#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-persistent
version:              1.6.0.6
visibility:           public
id:                   yesod-persistent-1.6.0.6-YKmMu3K5t3F038NtO8z1p
key:                  yesod-persistent-1.6.0.6-YKmMu3K5t3F038NtO8z1p
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Some helpers for using Persistent from Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-persistent>

category:             Web, Yesod, Database
abi:                  281ff0231928d59e336dc9881a5ad9b0
exposed:              True
exposed-modules:      Yesod.Persist Yesod.Persist.Core
import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-persistent-1.6.0.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-persistent-1.6.0.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-persistent-1.6.0.6
hs-libraries:         HSyesod-persistent-1.6.0.6-YKmMu3K5t3F038NtO8z1p
depends:
    base-4.14.1.0 blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    conduit-1.3.4.1-7J2aqumY5x02kgC3AdT91m
    persistent-2.11.0.4-CkwB1M0mGu3KED0Uhj8eTl
    persistent-template-2.9.1.0-446Bbfnjbf43hLPH1Z5Ixt
    resource-pool-0.2.3.2-faGlSYCNDH8QSU1nsgw7d
    resourcet-1.2.4.2-LKssik92WanFFvRs6G14OA transformers-0.5.6.2
    yesod-core-1.6.18.8-AUM4CVcxDs1BMqEeY6Fg6r

haddock-interfaces:
    /usr/share/doc/haskell-yesod-persistent/html/yesod-persistent.haddock

haddock-html:         /usr/share/doc/haskell-yesod-persistent/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

